/* $Id: console_gui.h 13228 2008-05-24 10:15:06Z rubidium $ */

/** @file console_gui.h GUI related functions in the console. */

#ifndef CONSOLE_GUI_H
#define CONSOLE_GUI_H

#include "window_type.h"

void IConsoleResize(Window *w);
void IConsoleSwitch();

#endif /* CONSOLE_GUI_H */
